Subject: Trainer Candidate - Kanika Balooni Kanika Balooni
From: Kanika Balooni Kanika Balooni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 02:17:38 -0500

| | Tech Support Test

Name | Kanika Balooni Kanika Balooni
E-mail | [email-masked]
Phone Number | (91) 9953275876
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur Vihar Phase-1 Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Assistant Manager | 2nd March | 25,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 9p days
Please briefly describe your work experience specifically in Quality? | I have an experience of 5+ years in Quality Assurance framework. I have worked on 4 projects in HCL and did quality audits for L1,L2 & L3. Presenting the same data to shareholders.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have been recently moved into a new project which is a new project, so having standard operating documented and also working on UAT testing with the agents from service desk.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is a service that we are helping the user with the guidelines as per the SOP. A great customer service is a service where we follow the SOP as well as go out our way to ensure that it works fine for the user and there is no further assistance that user requires.
What according to you makes you a good candidate for this position? | I have the required qualifications for the process. I am a black belt certified so I can also work with process related improvements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |